<footer id="footer">
  <nav>
    <ul>
      <li><span>OSU Linux Users Group</span></li>
      <li>
        <a href="https://gitlab.com/osu-lug">GitLab</a>
      </li>
        <li>
        <a href="https://docs.lug.oregonstate.edu/">Docs</a>
      </li>
    </ul>
  </nav>
  <p>&copy; Licence MIT.</p>
</footer>